<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_TITLE', 'MailBeez News Feed');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_TEXT', 'Stay up to date with the latest MailBeez News');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_DESCRIPTION', mh_lng('MAILBEEZ_DASHBOARD_LATEST_NEWS_TEXT'));
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_DATE', 'Date');

mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');
?>